-- MySQL dump 9.11
--
-- Host: localhost    Database: mail
-- ------------------------------------------------------
-- Server version       4.0.23a

--
-- Table structure for table `aliases`
--

CREATE TABLE aliases (
  alias varchar(255) NOT NULL default '',
  rcpt varchar(255) default NULL,
  KEY alias (alias)
) TYPE=MyISAM;


CREATE TABLE domain (
  domain char(128) NOT NULL default '',
  UNIQUE KEY domain (domain)
) TYPE=MyISAM;


CREATE TABLE virtual_users (
  unique_id int(32) unsigned NOT NULL auto_increment,
  id char(128) NOT NULL default '',
  password char(128) default NULL,
  uid int(10) unsigned default '104',
  gid int(10) unsigned default '104',
  home char(255) default NULL,
  maildir char(255) default NULL,
  date_add date default NULL,
  time_add time default NULL,
  domain char(128) default NULL,
  nome char(255) default NULL,
  imapok tinyint(3) unsigned default '1',
  quota char(255) default '10000000',
  PRIMARY KEY  (id),
  KEY unique_id (unique_id)
) TYPE=MyISAM;


